package cn.net.cpzslibs.prot.handset.bean.req;

import java.io.Serializable;

public class Prot20002ReqBatchBean implements Serializable{
	private String start;
	private String end;
	public Prot20002ReqBatchBean() {
	}
	public Prot20002ReqBatchBean(String start,String end) {
		this.start = start;
		this.end = end;
	}
	public String getStart() {
		return start;
	}
	public void setStart(String start) {
		this.start = start;
	}
	public String getEnd() {
		return end;
	}
	public void setEnd(String end) {
		this.end = end;
	}
	@Override
	public String toString() {
		return "Prot20002ReqBatchBean [start=" + start + ", end=" + end + "]";
	}
}
